View Issue Details

IDProjectCategoryView StatusLast Update
0030515RunnerFunctionsPublic2019-02-28 14:34
ReporterStewart BishopAssigned ToRussell Kay 
PriorityLowSeverityC - GeneralReproducibility100%
Status ClosedResolutionFixed 
Product Version2.2.1 
Target Version2.2.2Fixed in Version2.2.2 
Summary0030515: Functions: audio_emitter_velocity no longer changes the pitch of sounds as expected
DescriptionUsing this function it seems like the pitch of the sound doesn't change only the placement of the sound.
Steps To Reproduce1) Run the project
2) Hear that the sound moves but the pitch never changes
Additional InformationThe sound is extremely loud to begin with, so turn down your volume.
TagsNo tags attached.
1.4 Found In
2.x Runtime Found In2.2.2.308
2.x Runtime Verified In2.2.2.311

Activities

Stewart Bishop

2019-02-12 17:59

Adminstrator  

doppler_test.yyz (55,962 bytes)

Russell Kay

2019-02-19 21:53

Manager   ~0063255

Fixed in gitlab

Dan

2019-02-25 12:09

Adminstrator   ~0063315

Runtime 309+

Matthew McInnes

2019-02-28 14:34

Adminstrator   ~0063398

Closing. Verified as fixed in:

IDE v2.2.2.397 Runtime v2.2.2.311